Package twisted :: Package cred :: Module credentials :: Class Anonymous

[frames | no frames]

## Class Anonymous

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.cred.credentials.IAnony...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.cred.credentials.IAnonymous at 0x85402dc>,)

Generated by Epydoc 2.0 on Sat May 15 20:07:42 2004 | http://epydoc.sf.net